/* Class = "NSButtonCell"; title = "convert to 44.1 kHz wave file (time expanded)"; ObjectID = "FwU-9c-61J"; */
"FwU-9c-61J.title" = "in 44.1 kHz (zeitgedehnt) konvertieren";

/* Class = "NSButtonCell"; title = "export to the raw file location"; ObjectID = "eT2-XJ-QwZ"; */
"eT2-XJ-QwZ.title" = "Export am Ort der RAW-Datei";

